/*
Theme Name: Golding
template: responsive

*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);

body {background: #CBCBCB url(http://goldingair.com.au/wp-content/themes/golding/img/back.png) top left repeat-x;font-family: 'Open Sans'}

a {color:#F49917;}

h1 {color:#F49917; margin-top:0px;font-size:34px;}
h3 {margin-bottom:10px;}
p {margin-top:10px;}

.usp {display:inline-block; font-weight: 600;font-size: 16px; position: relative; top:45px; left:30px; font-style: italic;}

.main-nav {background-image:none; background: #0197af; /* Old browsers */
background: -moz-linear-gradient(top, #0197af 0%, #017387 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0197af 0%,#017387 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0197af 0%,#017387 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0197af', endColorstr='#017387',GradientType=0 ); /* IE6-9 */}

.menu {margin:0 auto;background:transparent;}

.menu a {border-left:0px; text-shadow:0 0 0; font-size: 16px; font-weight: 500;padding:0 35px;}
.menu a:hover {background:transparent;}

.menu .current_page_item a, .menu .current-menu-item a {background:#017387;}

#header {background:#fff;-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}

#logo {padding:20px;}

#wrapper {margin-top:0; border-radius:0; border:0px;}

.widget-title {color:#fff; 
background: #0197af; /* Old browsers */
background: -moz-linear-gradient(top, #0197af 0%, #017387 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0197af 0%,#017387 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0197af 0%,#017387 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0197af', endColorstr='#017387',GradientType=0 ); /* IE6-9 */
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}

.featured-banner {background-image: url(http://goldingair.com.au/wp-content/uploads/2016/04/air-conditioners.jpg);height:200px;width:100%;background-size:cover; background-position: center; }

.widget-title h3, .widget-title-home h3 {text-align:center; padding:10px;}

#text-2 {text-align:center;}
#text-2 input {width:100%; margin-bottom:10px;border:1px solid #ccc;}
#text-2 select {width:100%; margin-bottom:10px;border:1px solid #ccc;}
#text-2 textarea {width:100%; margin-bottom:10px; border:1px solid #ccc;}
#text-2 h2 {margin-top:0px;}

#top-widget {position: relative; top:0px;padding:20px; font-size:20px;width:auto; text-align:left;}
#top-widget .phone {height:26px;display:inline-block; position:relative; bottom:4px;margin-right:5px;}
#top-widget .mail {height:20px;display:inline-block; position:relative; bottom:5px;margin-right:5px;}
#top-widget a {position:relative; bottom:4px; color:#017387;}

#top-widget h2 {font-size:30px; font-weight: 500px; margin-bottom:20px; margin-top:5px;color:#017387;display:inline-block;}

.widget-wrapper {background: #e2e2e2; border-radius: 4px; border: 0px solid #c0c0c0; box-shadow: #c0c0c0 0px 0px 1px inset; padding:0px;}

input[type='submit'] {background:#F49917; color:#fff;text-shadow:0 0 0; border:0px !important; border-radius:4px;font-size:20px; font-weight:500;}

@media screen and (max-width: 980px) {
iframe {width:100% !important;}
#top-widget {display:block; float:none; text-align:center;}
#logo {float:none;}
.usp {top:0;left:0;}
#header {text-align:center;}
}

@media screen and (max-width: 780px) {
.menu {width:auto !important;}
.menu a {padding: 0 20px;}
}

@media screen and (max-width: 440px) {
#top-widget h2 {font-size:20px;}
#top-widget .phone {height:15px; bottom:1px;}
#top-widget a {font-size:16px;}
#top-widget .mail {height:13px; bottom:3px;}
}